<xml></xml>

Saxon API for .NET |

# Processor.NewXQueryCompiler Method

Create a new XQueryCompiler, which may be used to compile XQuery queries.

public XQueryCompiler NewXQueryCompiler();

#### Return Value

A new XQueryCompiler

#### Remarks

The returned XQueryCompiler retains a live link to the Processor, and may be affected by subsequent changes to the Processor.

#### See Also

Processor Class | Saxon.Api Namespace